.slider-nav img.zoomImg,
.composited_product_details_wrapper .yith-wcbm-badge,.wpt_thumbnails .yith-wcbm-badge{
    display: none!important;
}
#accordion #tab-title-learn a.collapsed {
    border-bottom: none;
}
.collapsing{
    transition: height 0.35s ease !important;
	-webkit-transition: height 0.35s ease !important;
	-moz-transition: height 0.35s ease !important;
}
.wc-item-meta{
	display: none;
}
h1.anchor-heading {
	padding-top: 140px;
    margin-top: -80px;
}
h2.anchor-heading {
    padding-top: 125px;
    margin-top: -125px;
}
.woocommerce-store-notice, p.demo_store{
    position: static!important;
}
.woocommerce-orders-table__cell-order-actions .button{
	margin-right: 5px!important;
}
.woocommerce-orders-table__cell-order-actions .button:last-child{
    margin-right: 0!important;
}
.woocommerce-pagination--without-numbers{
    margin-bottom: 30px;
}
@media (max-width: 991.98px) {
	h1.anchor-heading {
		padding-top: 100px;
		margin-top: -40px;
	}
}
@media (min-width: 768px) {
    ul.products .row,
    .product_section .row{
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display:  flex;
        flex-wrap: wrap;
    }
    .products .row > [class*='col-'],
    .product_section .row > [class*='col-'] {
        display: flex;
        flex-direction: column;
    }
    .product_section .row > [class*='col-']{
        margin-bottom: 30px;
    }
    ul.products .row li,
    .product_section .product-content{
        height: 100%;
        padding-bottom: 45px!important;
    }
    ul.products .row li .btn, ul.products .row li .button,
    .product_section .row .btn{
        position: relative !important; 
        width: 190px;
        bottom: 0;
        left: 0;
        right: 0;
        margin: 0 auto;
				display: block;
    }
		ul.products .row li .woocommerce-loop-product__link {
		display: block;
		}
			ul.products .row li {
			display: flex;
			flex-direction: column;
			align-items: stretch;
			height: 100%;
			justify-content: center;
		}
}

ul.products .row li .product-buttons-container {
		margin-top: auto;
		display: flex;
		flex-direction: column-reverse;
		align-items: center;
	}

.product-content .added_to_cart{
		width: 100%;
}

#accordion .panel-heading{
    position: relative;
    z-index: 1;
}
#accordion .panel-collapse{
    position: relative;
    margin-top: -150px;
    padding-top: 150px;
}
@media (max-width: 991.98px) {
    #accordion .panel-collapse{
        position: relative;
        margin-top: -50px;
        padding-top: 50px;
    }
}

/*mega menu hover fix*/
#mega-menu-wrap-menu-1 #mega-menu-menu-1.mega-no-js li.mega-menu-item:hover > ul.mega-sub-menu, #mega-menu-wrap-menu-1 #mega-menu-menu-1.mega-no-js li.mega-menu-item:focus > ul.mega-sub-menu, #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu {
    display:block;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item > ul.mega-sub-menu {
    display: none;
    visibility: visible!important;
    opacity: 1!important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1[data-effect="fade"] li.mega-menu-item > ul.mega-sub-menu {
    opacity: 1!important;
    transition: none!important;
}
.single-product-logo{
	margin: 30px 0;
}
.wqbo_add_to_cart.wqbo-button{
	background: #2b99cf;
    color: #fff!important;
    padding: 10px 15px;
    display: inline-block;
    margin-bottom: 30px;
    font-weight: 700;
}
.ui-widget.ui-widget-content {
    border: 1px solid #d3d3d3;
    height: 400px;
    overflow-y: auto;
    overflow-x: hidden;
}
.topic-col{
	margin: 15px 0;
}
.topic-item{
	padding: 10px;
	border: 8px solid #ccc;
	height: 100%;
}
.topic-item .title{
	  font-weight: 700!important;
    color: #000!important;
    font-size:17px!important;
}
.topic-item .topic-content{
	color: #000!important;
	font-size: 14px!important;
  margin-bottom: 0;
}
.topic-item .author{
	font-size: 14px;
	margin-bottom: 5px;
	color: #5f5f5f;
}
.topic-item .author-name{
	font-weight: 700;
	display: inline-block;
	margin-right: 5px;
}
.topic-item .featured-image{
		min-height: 135px;
    width: 100%;
    background-size: cover;
    display: block;
    background-position: center;
		background-color: #f7f7f7;
	  margin-bottom: 10px;
}
.topic-item .author img{
	border-radius: 100%;
	height: 25px;
	width: 25px;
	display: inline-block;
	margin-right: 5px;
}
.topic-item .topic-category{
	line-height: 13px;
	margin-top: 5px;
}
.topic-item .cat-color{
	text-indent: -99999px;
	height: 10px;
	width: 10px;
	background-color: #ccc;
	margin-right: 5px;
	display: inline-block;
	vertical-align: top;
	top: 2px;
	position: relative;
}
.topic-item .cat-name{
	color: #646464;
	font-size: 13px;
  font-weight: 700;
}
@media (max-width: 991.98px) {
	.topic-wrapper{
		max-width: 100%
	}
	.topic-category{
		margin-bottom: 10px;
	}
}
.distributor-tags ul,
.service-provider-tags ul{
    display: block;
    padding: 10px 20px 10px 20px;
    border: 1px solid rgba(0, 0, 0, 0.125);
}
.distributor-tags .list-group-item:first-child,
.service-provider-tags .list-group-item:first-child{
    display: inline-block;
    border: none;
    padding: 5px 5px 5px 3px;
}
.distributor-tags .list-group-item.tags,
.service-provider-tags .list-group-item.tags{
	display: inline-block;
    border: none;
    padding: 3px;
}
.distributor-tags .guide-tag .label,
.service-provider-tags .guide-tag .label{
	margin: 0!important;
}
.distributor-tags .guide-tag.active,
.service-provider-tags .guide-tag.active{
	background: none;
}
.distributor-tags .guide-tag.active .label,
.service-provider-tags .guide-tag.active .label{
	background-color: #135DA3;
}
.service-provider-single-map-wrapper{
	padding-left: 0;
	padding-right: 0;
}
.col-sm-12.col-md-12.col-lg-12.service-provider-map-wrapper {
    padding: 0;
    margin-bottom: 15px;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	margin: 0 3.8% 2.992em 0;
}

#order_review{
	margin-bottom: 30px;
}
.ppc-button-wrapper{
	background: #dbdbdb;
	text-align: right;
	padding: 0 15px;
}
#payment .place-order{
	margin: 0;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{
	background: #dbdbdb;
  border-radius: 0;
}
#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box{
	background-color: #cbc7c9;
}
#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before{
	border-bottom-color: #cbc7c9;
}

/* YITH Quantity Table */

.ywdpd-table-discounts-wrapper {
	overflow-x: auto;
	margin-bottom: 1.5em;
}

.ywdpd-table-discounts-wrapper #ywdpd-quantity-table {
	border-collapse: collapse;
}

.ywdpd-table-discounts-wrapper #ywdpd-quantity-table td {
	font-weight: 600;
}

.ywdpd-table-discounts-wrapper #ywdpd-quantity-table.vertical {
	min-width: 300px;
}

.ywdpd-table-discounts-wrapper #ywdpd-quantity-table.vertical .ywdpd_header {
	background-color: #F3F3F3;
}

.ywdpd-table-discounts-wrapper #ywdpd-quantity-table.vertical .ywdpd_header th:first-of-type, .ywdpd-table-discounts-wrapper #ywdpd-quantity-table.vertical .ywdpd_row td:first-of-type {
	text-align: left;
}

.ywdpd-table-discounts-wrapper #ywdpd-quantity-table.horizontal {
	min-width: 75%;
}

.ywdpd-table-discounts-wrapper #ywdpd-quantity-table.horizontal .quantity_row {
	background-color: #F3F3F3;
}

.ywdpd-table-discounts-wrapper #ywdpd-quantity-table.horizontal .quantity_row th, .ywdpd-table-discounts-wrapper #ywdpd-quantity-table.horizontal .price_row th {
	text-align: left;
}

@media (max-width: 768px) { 
		.ywdpd-table-discounts-wrapper #ywdpd-quantity-table.horizontal {
		min-width: 100%;
		}
		.ywdpd-table-discounts-wrapper #ywdpd-quantity-table.vertical {
		min-width: 100%;
	}

}